! This F90 program will be compiled into a DLL, and then
!  used to link against by two test programs.  
! It contains COMMON that will be shared between the two.
!
! To compile this program into a dll that can share this
!  common area, use the command:
!   df custom.f90 /dll /link /section:.data,RWS
!

	block data
	common /cb/ i, j 
!DEC$ ATTRIBUTES DLLEXPORT :: /cb/
	data i,j /6,7/

	end
